Concern regarding upgrading barman from 2.10 to 2.17

15 views
Skip to first unread message

Marian Pompura

unread,
Feb 17, 2022, 3:43:43 AMFeb 17
to Barman, Backup and Recovery Manager for PostgreSQL

Hello guys,

I am planning to upgrade barman from version 2.10 to 2.17. As I see in documentation there is mentioned only simple package update through yum update.

Do I need to stop/surpress WAL streaming/backups or barman cron during this activity please? Or it can be done during normal operations ?

Thank you for your work!

Regards,
Marian
Reply all
Reply to author
Forward
0 new messages